#container-animation {
  position: relative;
  font-size: 0;
  width: 100%;
  height: 100%;
}
.slide-test {
  border: none;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 2s linear;
  -moz-transition: opacity 2s linear;
  -o-transition: opacity 2s linear;
  transition: opacity 2s linear;
}

.showMe {opacity: 1;}

.home-bottom-secondary .chco-full-width-inner {
	background: url('../../2016/08/chco-20160801-desktop-home-secondary-bkgd.png') no-repeat;
	background-position: center -230px;
	text-align: center;
}

.chco-home-secarea {
  margin: 0 auto;
  padding-top: 30px;
  overflow: hidden;
}
.chco-home-secarea__header {
    color: #303030;
}
.chco-home-qklnk__item {
  color: #e5b020;
}
.tertiary-block {
  width: 920px;
  margin: 80px auto;
  border: 1px solid #c3c3c3;
  padding: 10px;
  display: inline-block;
  background: #fff;
}
.tertiary-main {
  width: 100%;
  height: 350px;
  display: inline-block;
  /* background: url('content/seasonal-content/homepage/2018/02/chaco_desktop_2018_02_01_homepage_tertiary1_v1.jpg?$staticlink$') no-repeat center center; */
  position: relative;
  text-align: center;
  float: left;
}
.tertiary-secondary {
  display: inline-block;
  width: 300px;
  float: left;
}
.tertiary-story {
  width: 300px;
  height: 170px;
  display: inline-block;
}
.tertiary-story.story2 {
  margin: 0 0 10px 10px;
  background: url('content/seasonal-content/homepage/2016/08/chco-20160801-desktop-home-tertiary-story02.jpg?$staticlink$') no-repeat center center;
}
.tertiary-story.story3 {
  margin:  0 0 0 10px;
  background: url('content/seasonal-content/homepage/2017/01/chco-20170130-desktop-home-tertiary-slot03.jpg?$staticlink$') no-repeat center center;
}.chco-home-tertarea__content {
  position: absolute;
  display: inline-block;
  top: 50px;
  right: 58px;
}
.chco-home-tertarea__header {
  font-size: 50px;
  letter-spacing: .1em;
  line-height: 1em;
  margin-bottom: 0;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}
.chco-home-tertarea__subheader {
  font-size: 20px;
  letter-spacing: .1em;
  line-height: 1.5em;
  margin: 12px 0 25px;
  color: white;
}
.tertiary-story-content {
  opacity: 0;
  display: inline-block;
  width: 100%;
  height: 100%;
  background: rgba(227,176,35,0.9);
  text-align: center;
  transition: all .5s ease-out;
}
.tertiary-story:hover .tertiary-story-content {
  opacity: 1;
}
.chco-home-tertarea__storyHeadline {
  color: #fff;
  text-transform: uppercase;
  font-family: 'futura-pt',Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-weight: bold;
  font-size: 20px;
  letter-spacing: .1em;
  margin: 55px 0 15px;
}
.tertiary-story-content .chco-txt-cta:hover {
  color: #6a6158;
}
.chco-home-secarea__item {
  float:left;
}
.chco-home-secarea__item h2.secondary-headline {
  color: #fff;
  font-size: 5.5em;
  letter-spacing: .1em;
  margin: 0;
  line-height: 1em;
  position: absolute;
  top: 110px;
  left: 0;
  width: 100%;
}
.chco-home-secarea__item .chco-home-secarea__header {
  font-size: 1.15em;
}
.chco-cta.white {
  background: #fff;
  color: #e5b020;
}
.chco-cta.white:hover {
  background: #6a6158;
  color: #fff;
}
#blue.chco-cta-front:hover {
  background: #6c6157!important;
  color: #fff!important;
}
.chco-home-secarea__subheader {
  font-size: .97em;
  color: #303030;
}
.chco-home-secarea__content a.chco-txt-cta {

}
.hidden-header-txt {
	margin: 0;
    padding: 0;
    line-height: 0;
    font-size: 0;
    height: 0;
}
